<template>
  <div class="NotFound">
    <v-container>
      <v-layout row wrap>
        <v-flex xs12>
          <v-card height="400" color="transparent" flat>
            <div class="display-3 mt-5">Страница не найдена.</div>
            <div class="grey--text lighten-5">
              Страница, которую вы пытаетесь получить никогда не существовала в
              этой реальности, или мигрировала в параллельную вселенную.
            </div>
            <div class="paragraph-text mt-2">
              <br />
              <br />Попытайтесь вернуться на <a href="/">главную страницу</a> и
              повторить ваши действия или свяжитесь с отделом поддержки
              Company.
            </div>
          </v-card>
        </v-flex>
      </v-layout>
    </v-container>
  </div>
</template>
